<section class="news-section news-section--<%= section_title.parameterize %>">
  <h2 class="section-title"><%= section_title %></h2>

  <% if section_title == "Themen des Tages" %>
    <%= render 'news/aufmacher' %>
  <% end %>

  <div class="news-entries">
    <%= render partial: 'news/entry', collection: items %>

    <%#= partnerinfo('news-entry', section_title) #%>
  </div>

  <%= partnerinfo('news-section', section_title) %>
</section>
